Error Meldung bei "Antwort"

  • Wenn ich z.B. eine Privat Nachricht bekomme und danach auf "Antworten" klicke kommt diese Error Page:




    Fatal error: PHP error in file /var/customers/webs/w594152/board/wcf/lib/form/PMNewForm.class.php (306): preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead


    Information:
    error message: PHP error in file /var/customers/webs/w594152/board/wcf/lib/form/PMNewForm.class.php (306): preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead
    error code: 0
    file: /var/customers/webs/w594152/board/wcf/lib/system/WCF.class.php (281)
    php version: 5.6.14-0+deb8u1
    wcf version: 1.1.10 pl 2 (Tempest)
    date: Fri, 29 Jan 2016 11:45:13 +0000
    request: /board/index.php?form=PMNew&action=new&pmID=19&replyToAll=1
    referer: http://syperia2.com/board/index.php?page=PMView&pmID=19&folderID=0&pageNo=1&sortField=time&sortOrder=DESC&filterBySender=0


    Stacktrace:
    #0 [internal function]: WCF::handleError(8192, 'preg_replace():...', '/var/customers/...', 306, Array)#1 /var/customers/webs/w594152/board/wcf/lib/form/PMNewForm.class.php(306): preg_replace('/(^RE: RE\\[)(\\d...', '"RE[".(\\2+1)', 'RE: Test')#2 /var/customers/webs/w594152/board/wcf/lib/page/AbstractPage.class.php(90): PMNewForm->readData()#3 /var/customers/webs/w594152/board/wcf/lib/form/MessageForm.class.php(237): AbstractPage->show()#4 /var/customers/webs/w594152/board/wcf/lib/form/PMNewForm.class.php(423): MessageForm->show()#5 /var/customers/webs/w594152/board/wcf/lib/page/AbstractPage.class.php(46): PMNewForm->show()#6 /var/customers/webs/w594152/board/wcf/lib/util/RequestHandler.class.php(64): AbstractPage->__construct()#7 /var/customers/webs/w594152/board/wcf/lib/util/RequestHandler.class.php(95): RequestHandler->__construct('PMNew', Array, 'form')#8 /var/customers/webs/w594152/board/index.php(8): RequestHandler::handle(Array)#9 {main}

  • Geht irgendwie nicht ..


    Habe folgende Versionen:


    Mysql Version: 5.5.46-0+deb8u1-log
    PHP Version: 5.6.14-0+deb8u1
    Webserver: Apache/2.4.10 (Debian) mod_fcgid/2.3.9

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!